## r-cran-munsell 0.4.2

=== DESCRIPTION ===
Package: munsell
Type: Package
Title: Munsell colour system
Version: 0.4.2
Author: Charlotte Wickham <cwickham@gmail.com>
Maintainer: Charlotte Wickham <cwickham@gmail.com>
Description: Functions for exploring and using the Munsell
    colour system
Suggests: ggplot2 (>= 0.9.2)
Imports: colorspace
License: MIT + file LICENSE
Collate: 'alter.r' 'check.r' 'convert.r' 'munsell.r' 'plot.r'
Packaged: 2013-07-08 19:19:22 UTC; wickhamc
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2013-07-11 20:15:53

=== debian/changelog ===
r-cran-munsell (0.4.2-1) unstable; urgency=low

  * Initial release. (Closes: #700856)

 -- Benjamin Eikel <debian@eikel.org>  Tue, 16 Jul 2013 10:20:48 +0200

=== debian/control ===
Source: r-cran-munsell
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Benjamin Eikel <debian@eikel.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-cran-colorspace
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-med/r-cran-munsell.git
Vcs-Git: git://anonscm.debian.org/debian-med/r-cran-munsell.git
Homepage: http://cran.r-project.org/web/packages/munsell/index.html

Package: r-cran-munsell
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${R:Depends},
         r-cran-colorspace
Suggests: r-cran-ggplot2 (>= 0.9.2)
Description: Munsell colour system
 Functions for exploring and using the Munsell colour system
 .
 In colorimetry, the Munsell color system is a color space that
 specifies colors based on three color dimensions: hue, value
 (lightness), and chroma (color purity).

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/munsell_([-0-9\.]*)\.tar\.gz

## r-cran-munsell 0.4.3

=== DESCRIPTION ===
Package: munsell
Type: Package
Title: Utilities for Using Munsell Colours
Version: 0.4.3
Author: Charlotte Wickham <cwickham@gmail.com>
Maintainer: Charlotte Wickham <cwickham@gmail.com>
Description: Provides easy access to, and manipulation of, the Munsell 
    colours. Provides a mapping between Munsell's 
    original notation (e.g. "5R 5/10") and hexadecimal strings suitable 
    for use directly in R graphics. Also provides utilities 
    to explore slices through the Munsell colour tree, to transform 
    Munsell colours and display colour palettes.
Suggests: ggplot2, testthat
Imports: colorspace, methods
License: MIT + file LICENSE
RoxygenNote: 5.0.1
NeedsCompilation: no
Packaged: 2016-02-12 19:58:18 UTC; wickhamc
Repository: CRAN
Date/Publication: 2016-02-13 00:46:00

=== debian/changelog ===
r-cran-munsell (0.4.3-2) unstable; urgency=medium

  * Team upload.
  * Fix Vcs fields
  * Standards-Version: 4.1.1
  * Convert from cdbs to dh-r
  * debhelper 10

 -- Andreas Tille <tille@debian.org>  Fri, 29 Sep 2017 22:07:19 +0200

r-cran-munsell (0.4.3-1) unstable; urgency=medium

  [ Benjamin Eikel ]
  * New upstream version 0.4.3
  * d/control: Update description from DESCRIPTION
  * d/control: Use canonical upstream URL
  * d/control: Use secure Vcs URLs
  * d/control: Update Standards-Version to 3.9.8
  * d/copyright: Update with upstream information
  * d/copyright: cme fix dpkg
  * d/docs: NEWS was renamed to NEWS.md
  * d/docs: Add new file README.md

  [ Andreas Tille ]
  * Add autopkgtest

 -- Benjamin Eikel <debian@eikel.org>  Sun, 16 Oct 2016 14:18:40 +0200

=== debian/control ===
Source: r-cran-munsell
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Benjamin Eikel <debian@eikel.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev,
               r-cran-colorspace
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-munsell.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-munsell.git
Homepage: https://cran.r-project.org/package=munsell

Package: r-cran-munsell
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Utilities for using Munsell colors
 Provides easy access to, and manipulation of, the Munsell colors.
 Provides a mapping between Munsell's original notation
 (e.g., "5R 5/10") and hexadecimal strings suitable for use
 directly in R graphics. Also provides utilities to explore slices
 through the Munsell color tree, to transform Munsell colors and
 display color palettes.

## r-cran-munsell 0.5.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: munsell
 Type: Package
 Title: Utilities for Using Munsell Colours
-Version: 0.4.3
+Version: 0.5.0
 Author: Charlotte Wickham <cwickham@gmail.com>
 Maintainer: Charlotte Wickham <cwickham@gmail.com>
 Description: Provides easy access to, and manipulation of, the Munsell 
@@ -13,8 +13,10 @@
 Suggests: ggplot2, testthat
 Imports: colorspace, methods
 License: MIT + file LICENSE
-RoxygenNote: 5.0.1
+URL: https://cran.r-project.org/package=munsell,
+        https://github.com/cwickham/munsell/
+RoxygenNote: 6.0.1
 NeedsCompilation: no
-Packaged: 2016-02-12 19:58:18 UTC; wickhamc
+Packaged: 2018-06-11 23:15:15 UTC; wickhamc
 Repository: CRAN
-Date/Publication: 2016-02-13 00:46:00
+Date/Publication: 2018-06-12 04:29:06 UTC

=== debian/changelog ===
r-cran-munsell (0.5.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 14 Jun 2018 10:25:58 +0200

r-cran-munsell (0.4.3-3) unstable; urgency=medium

  * Team upload.
  * Rebuild for R 3.5 transition
  * debhelper 11
  * Team upload
  * Rebuild for R 3.5 transition
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Fri, 01 Jun 2018 11:38:21 +0200

=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: r-cran-munsell
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Benjamin Eikel <debian@eikel.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
                r-cran-colorspace
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-munsell.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-munsell.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-munsell
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-munsell.git
 Homepage: https://cran.r-project.org/package=munsell
 
 Package: r-cran-munsell

=== debian/watch ===
version=3
https://cran.r-project.org/src/contrib/munsell_([-0-9\.]*)\.tar\.gz

## r-cran-munsell 0.5.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: munsell
 Type: Package
 Title: Utilities for Using Munsell Colours
-Version: 0.5.0
+Version: 0.5.1
 Author: Charlotte Wickham <cwickham@gmail.com>
 Maintainer: Charlotte Wickham <cwickham@gmail.com>
 Description: Provides easy access to, and manipulation of, the Munsell 
@@ -15,8 +15,10 @@
 License: MIT + file LICENSE
 URL: https://cran.r-project.org/package=munsell,
         https://github.com/cwickham/munsell/
-RoxygenNote: 6.0.1
+RoxygenNote: 7.3.1
+Encoding: UTF-8
+BugReports: https://github.com/cwickham/munsell/issues
 NeedsCompilation: no
-Packaged: 2018-06-11 23:15:15 UTC; wickhamc
+Packaged: 2024-04-01 20:42:09 UTC; charlottewickham
 Repository: CRAN
-Date/Publication: 2018-06-12 04:29:06 UTC
+Date/Publication: 2024-04-01 23:40:10 UTC

=== debian/changelog ===
r-cran-munsell (0.5.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * Set upstream metadata fields: Contact.
  * watch file standard 4 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Mon, 03 Jun 2024 09:35:20 +0900

r-cran-munsell (0.5.0-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Sat, 16 May 2020 21:27:27 +0200

=== debian/control ===
--- 
+++ 
@@ -1,16 +1,18 @@
 Source: r-cran-munsell
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Benjamin Eikel <debian@eikel.org>
-Section: gnu-r
-Priority: optional
-Build-Depends: debhelper (>= 11~),
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-munsell
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-munsell.git
+Homepage: https://cran.r-project.org/package=munsell
+Standards-Version: 4.7.0
+Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-colorspace
-Standards-Version: 4.1.4
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-munsell
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-munsell.git
-Homepage: https://cran.r-project.org/package=munsell
 
 Package: r-cran-munsell
 Architecture: all

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-ggplot2,
        r-cran-testthat
Restrictions: allow-stderr

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/munsell_([-0-9\.]*)\.tar\.gz
